Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 2106)
+++ palm/trunk/SOURCE/modules.f90	(revision 2107)
@@ -558,13 +811,17 @@
     USE kinds
 
-    REAL(wp) :: cp = 1005.0_wp,       & !< heat capacity of dry air (J kg-1 K-1)
-                l_v = 2.5E+06_wp,     & !< latent heat of vaporization (J kg-1)
-                l_d_cp, l_d_r, l_d_rv, & !< l_v / cp, l_v / r_d, l_v / r_v
-                rho_l = 1.0E3_wp,     & !< density of water (kg m-3)
-                r_d = 287.0_wp,       & !< sp. gas const. dry air (J kg-1 K-1)
-                r_v = 461.51_wp         !< sp. gas const. water vapor (J kg-1 K-1)
-
-
-    REAL(wp), DIMENSION(:), ALLOCATABLE     ::  hyrho, pt_d_t, t_d_pt  
+    REAL(wp) ::  cp = 1005.0_wp         !< heat capacity of dry air (J kg-1 K-1)
+    REAL(wp) ::  l_v = 2.5E+06_wp       !< latent heat of vaporization (J kg-1)
+    REAL(wp) ::  l_d_cp                 !< l_v / cp
+    REAL(wp) ::  l_d_r                  !< l_v / r_d
+    REAL(wp) ::  l_d_rv                 !< l_v / r_v    
+    REAL(wp) ::  rho_l = 1.0E3_wp       !< density of water (kg m-3)
+    REAL(wp) ::  r_d = 287.0_wp         !< sp. gas const. dry air (J kg-1 K-1)
+    REAL(wp) ::  r_v = 461.51_wp        !< sp. gas const. water vapor (J kg-1 K-1)
+
+
+    REAL(wp), DIMENSION(:), ALLOCATABLE ::  hyrho   !<
+    REAL(wp), DIMENSION(:), ALLOCATABLE ::  pt_d_t  !<
+    REAL(wp), DIMENSION(:), ALLOCATABLE ::  t_d_pt  !<
 
     SAVE
@@ -582,8 +839,12 @@
     USE kinds
 
-    REAL(wp)  ::  pi = 3.141592654_wp
-    REAL(wp)  ::  adv_mom_1, adv_mom_3, adv_mom_5, adv_sca_1, adv_sca_3, adv_sca_5
+    REAL(wp) ::  pi = 3.141592654_wp  !< 
+    REAL(wp) ::  adv_mom_1            !< 
+    REAL(wp) ::  adv_mom_3            !< 
+    REAL(wp) ::  adv_mom_5            !< 
+    REAL(wp) ::  adv_sca_1            !< 
+    REAL(wp) ::  adv_sca_3            !< 
+    REAL(wp) ::  adv_sca_5            !< 
     
-
     SAVE
 
